Bug 76109 - prompt for network info if not provided
prompt for network info if not provided
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-kickstart (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-16 17:50 EDT by Tammy Fox
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-11-26 11:23:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tammy Fox 2002-10-16 17:50:32 EDT
If you select Static IP and leave the fields blank, when
you try to save, it should pop up a dialog and say that
the network information is needed to configure the network,
take you back to the Network Configuration notebook page,
and put the prompt in the appropriate text field.
Comment 1 Brent Fox 2002-10-22 09:54:37 EDT
Ok, but don't we need to redo this entire screen to handle multiple interfaces
first?
Comment 2 Brent Fox 2002-11-26 11:23:05 EST
Ok, the handling of multiple interfaces is done.  I'll look at prompting now.
Comment 3 Brent Fox 2002-11-26 12:11:19 EST
Ok, when the user selects Static IP, we pop up a dialog asking them to fill in
all the required data for static IP configurations.

Fixed in cvs.

Note You need to log in before you can comment on or make changes to this bug.